---- MODULE MC ----
EXTENDS algo_1, TLC

\* CONSTANT definitions @modelParameterConstants:0n
const_15565541724912000 == 
7
----

\* SPECIFICATION definition @modelBehaviorSpec:0
spec_15565541725013000 ==
Spec
----
\* INVARIANT definition @modelCorrectnessInvariants:0
inv_15565541725114000 ==
NoErrorAtExecution
----
=============================================================================
\* Modification History
\* Created Mon Apr 29 18:09:32 CEST 2019 by ophelien
